AnsweredAssumed Answered

Ltib install in Ubuntu12.10 LTS

Question asked by 超 贡 on Sep 9, 2014
Latest reply on Sep 9, 2014 by 超 贡

Hi, My Ubuntu version is 12.10 LTS, IMx6 SDK is L3.0.35_4.1.0_130816_source. when I install ltib, the message is "zlib not installed", but I can find "libz.so" in "/usr/lib/i386-linux-gnu/", I saw the "LTIB install in Ubuntu 12.04", but it still not work.help........

Outcomes